<?php

require_once __DIR__ . '/../../connect.php';



    $sql = "SELECT
    *
FROM
    `smsSender`
WHERE
    id = '1'";


$stmt = $con->prepare($sql);
$stmt->execute();
$result = $stmt->fetchAll(PDO::FETCH_ASSOC);

if ($stmt->rowCount() > 0) {
   
     jsonSuccess($data = $result);
} else {
   
    
     jsonError($message = "No driver order data found");
}

?>